[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockManager.InsertControl

InsertControl - insert the specified DropCtl into the nominated Control, using the alignment specified by InsertAt

## Declaration

Source position: controls.pp line 496

`public procedure TDockManager.InsertControl(`
`Control: TControl;`
`InsertAt: TAlign;`
`DropCtl: TControl`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.